"IDS_PREFERENCES" = "Voorkeuren";
"IDS_RETRYSYNC" = "Opnieuw synchroniseren";
"IDS_CONTEXTMENU_ERROR_BODY" = "Kan Google Drive niet bereiken.";
"IDS_VIEWGD" = "Ga naar Google Drive op het web";
"IDS_SHAREFILE" = "Delen...";
"IDS_VIEWFILE" = "Weergeven op internet";
"IDS_SHAREFILE_FULL_TEXT" = "Delen met Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Naar Google Drive verplaatsen";
"IDS_VIEWFILE_FULL_TEXT" = "Weergeven met Google Drive";
"IDS_REVISIONFILE" = "Revisies";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Synchroniseren van deze map stoppen";
"IDS_SYNCFOLDER" = "Deze map synchroniseren";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Fout";
